<div class="questions-view">
  {{#each @value as |item|}}
    <div class="question-item mb-3">
      <div class="question">
        {{item.question}}
        {{#if item.isRequired}}
          <strong class="text-danger">*</strong>
        {{/if}}
      </div>
      <div class="help">
        {{item.help}}
      </div>
      <div class="type">
        {{item.type}}
      </div>

      {{#if (eq item.type "icons")}}
        <QuestionViewIcons @value={{item}}/>
      {{/if}}
    </div>
  {{/each}}
</div>